Subject: Re: Web browser and Git wiki (kernel.org) not getting along....

From: "J.H." <[email-masked]>
Date: Sat, 01 Jan 2011 23:58:23 -0800

On 01/01/2011 08:16 PM, Drew Northup wrote:
> Are any other Opera users getting this error when attempting to go to
> https://git.wiki.kernel.org ?

Known bug in Opera, the problem lies in how it handles wild card
certificates.  It is claimed to be fixed in the next version by another
user who has pushed the issue with Opera.

> "Unable to complete secure transaction
> 
> You tried to access the address
> https://git.wiki.kernel.org/index.php/Interfaces,_frontends,_and_tools,
> which is currently unavailable. Please make sure that the web address
> (URL) is correctly spelled and punctuated, then try reloading the page.
> 
> Secure connection: fatal error (112) from server.
> 
> https://git.wiki.kernel.org/index.php/Interfaces,_frontends,_and_tools
> 
> Transmission failure.
> ....."
> 
> I'm trying to figure out of this is a pure Opera problem or just a
> RedHat problem (ugh). (I'm also pretty darn sure that the server is up,
> as it loads up just fine in Firefox.....)

Pure Opera, it works fine from every other browser.

> Unless lots of other people on the list are interested I don't see the
> point in splattering replies back to it until (unless?) something
> interesting comes up, so this may be a case when culling the CC list is
> ok...

- John 'Warthog9' Hawley
Chief Kernel.org Administrator